Welcome To Signs101.com: Largest Forum for Signmaking Professionals

Signs101.com: Largest Forum for Signmaking Professionals is the LARGEST online community & discussion forum for professional sign-makers and graphic designers.

 


  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Gerber Edge1 and Windows 64 bits problems

Discussion in 'Gerber' started by Hielorojo, Nov 26, 2018.

  1. Hielorojo

    Hielorojo Member

    165
    7
    18
    Aug 24, 2015
    MADRID-SPAIN
    Hello, I have run my Gerber Edge 1 over Windows 10 32bits system with the Paralell Cable without problems(also with a generic cable usb to parallel...), yesterday I have update windows 10 to 64 bits and the Edge 1 not works...the system not detect the Printer(with both cables) any advice?
    I dont understand why with 32bits system the USB and the Parallel cable Works(generic Brand) and with 64 bits not………..
    Thank you in advance,
     
    Tags:
  2. WildWestDesigns

    WildWestDesigns Major Contributor

    6,616
    334
    83
    Sep 27, 2010
    5
    It depends on what the program needs.

    The biggest difference (in my experience), between a 32 bit and a 64 bit Windows system is 16 bit code. 32 bit systems have 16 bit code, 64 bit systems do not. While there are some open source projects that bring in 16 bit code into a 64 bit system, still highly experimental.

    This may or may not be the reason why it works on one system versus another, but it's possible that it's something along the lines of this. Especially when talking about pretty legacy hardware.
     
  3. Bert Wondervan

    Bert Wondervan Member

    256
    12
    18
    Nov 8, 2018
    Germany
    The driver of your GERBER is not installed correctly or is not compatible with Windows 10 64bits.
    After the Windows upgreate to windows 10. You have to install the compatible software for your GERBER.
     
  4. Hielorojo

    Hielorojo Member

    165
    7
    18
    Aug 24, 2015
    MADRID-SPAIN
    I am running Omega 3.0
     
  5. Bert Wondervan

    Bert Wondervan Member

    256
    12
    18
    Nov 8, 2018
    Germany
    Too old version.
    Upgrade to version 6.0 (LAST VERSION).
     
    • Agree Agree x 1
Loading...

Share This Page

 


Loading...